require 'minitest_helper'

require 'app/jobs/events_fetch_job'

class EventsFetchJobTest < MiniTest::Unit::TestCase
  def test_perform
    Events.expects(:fetch_backend_events!)
    EventsFetchJob.perform
  end
end
